<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/engine_start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/engine_stop.ogg" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/engine_idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="sounds/engine_run.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="sounds/engine_load.ogg" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>
</sounds>
